///* You can add global styles to this file, and also import other style files */
//
//@import "styles/variables/variables";
//@import "styles/mixins/mixins";
//
//html, body { height: 100%; }
//body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
.ff-didact-gothic {
  //font-family: 'Old Standard TT', serif;
  font-family: 'Didact Gothic', sans-serif;
}

.navigation-top .headline {
  font-size: 2rem;
  text-shadow: 4px 4px 4px #aaa;
}

.navigation-top {
  background-color: #9d9d9d;
  border-bottom: 1px solid #fff;
  padding: 0.5em;
  color: #fff;
}

.navigation-top .linkitem {
  margin-left: 1em;
  font-size: 1.2em;
}

.navigation-top .linkitem a {
  font-weight: bolder;
  color: #fff;
}

.content {
  padding-top: 0.5em;
  background-color: #ebebeb;
}

.mat-mdc-card {
  padding: 5px!important;
}

.mat-mdc-form-field {
  padding-bottom: 5px!important;
}

.mat-mdc-tab-labels {
  background: #cbcbcb!important;
}

.mat-mdc-tab-label {
  background: #a20259!important;
  border-bottom: 2px solid #cbcbcb!important;
}


.mat-mdc-tab-label-active {
  background-color: #ff1493!important;
  border-left: 2px solid #fff!important;
  border-right: 2px solid #fff!important;
}

.mat-mdc-tab-label {
  color:#fff!important;
  opacity: 1.0 !important;
}

.mat-mdc-tab-label-active {
  //background-color: #b2dbbf;
  //color: #000;
}

.mat-mdc-ink-bar  {
  background-color: #fff!important;
}

.mat-mdc-form-field-has-icon-prefix .mat-mdc-text-field-wrapper {
  background-color: #fff!important;
  border-radius: 5px!important;
}

.mat-mdc-form-field-bottom-align::before {
  display: inline!important;
}

.search-fields-row .mat-mdc-form-field-subscript-wrapper {
  padding-bottom: 0!important;
}

.mdc-text-field--outlined {
  background-color: #fff!important;
  border-radius: 5px!important;
}

.mat-mdc-raised-button {
  background-color: #3a6ea5!important;
  max-height: 3.5em!important;
  color: #fff!important;
  height: 70px!important;
  margin-right: 10px!important;
}

.search-button {
  margin-top: 0.2em!important;
}

.card-item {
  background: #f8f8f8;
  color: black;
  margin: 10px;
}

.result-list-items-container .mat-card.card-item {
  padding: 0px 8px 16px 8px;
  margin: 3px;
}

.searchresult-metadata-headline {
  font-weight: bold;
}


.result-list-items-container .mat-mdc-card-title h3,
.result-list-items-container .mat-card-title h4{
  margin:0;
  font-weight: bolder;
}

.result-list-items-container .mat-mdc-card-title {
  margin-bottom: 0;
}

.result-list-items-container .education-summary-container {
  margin-bottom: 0;
}

.educationform-and-type {
  font-style: italic;
}

.education-summary {
  margin-top: 10px;
}

.zero-results-found {
  margin: 10px;
}

.about-matching-result .mat-mdc-card {
  padding: 0;
}

.education-title {
  font-style: italic;
}
